{
  "source": "gh_plot_reports",
  "source_key": "ghpr-silage-ab-2025-2472679",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "silage",
  "state": "AB",
  "state_abbrev": "ab",
  "year": 2025,
  "plot_id": "2472679",
  "cooperator": "Southwood Stock Farms Ltd",
  "planted_date": "2025-05-14",
  "harvested_date": "2025-09-24",
  "population_seeds_per_acre": 35000,
  "row_width_in": 15,
  "results": [
    {
      "rank": 1,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "A5686 G2",
      "metrics": {
        "Ton/Acre": 24.9,
        "Milk Per Acre": 3436.0,
        "Milk Per Ton": 25667.0,
        "Beef Per Acre": 274.0,
        "Beef Per Ton": 1751.0
      },
      "entry_num": null
    },
    {
      "rank": 2,
      "brand": "Pride",
      "product": "Seeds",
      "traits": "AS1047G1 EDF",
      "metrics": {
        "Ton/Acre": 23.9,
        "Milk Per Acre": 3137.0,
        "Milk Per Ton": 22492.0,
        "Beef Per Acre": 248.0,
        "Beef Per Ton": 1613.0
      },
      "entry_num": null
    },
    {
      "rank": 3,
      "brand": "Pioneer",
      "product": "P8294AM",
      "traits": "",
      "metrics": {
        "Ton/Acre": 23.8,
        "Milk Per Acre": 3301.0,
        "Milk Per Ton": 23569.0,
        "Beef Per Acre": 249.0,
        "Beef Per Ton": 1609.0
      },
      "entry_num": null
    },
    {
      "rank": 4,
      "brand": "Maizex",
      "product": "MS",
      "traits": "8632R",
      "metrics": {
        "Ton/Acre": 23.5,
        "Milk Per Acre": 3329.0,
        "Milk Per Ton": 23469.0,
        "Beef Per Acre": 258.0,
        "Beef Per Ton": 1612.0
      },
      "entry_num": null
    }
  ],
  "n_results": 4,
  "source_urls": [
    "https://www.goldenharvestseeds.com/silage/plot-report/ab/2025/2472679"
  ],
  "fetched_at": "2026-05-25T19:53:13.575813+00:00",
  "scraper_version": "0.1.0"
}
